
@media only screen and (min-width: 991px) {
.admin-bar { display: block !important; }
}

@font-face {    font-family: 'Burgess Pro';    src: url('https://cdn.myshoptet.com/usr/www.klararott.cz/user/documents/SMupravy/dist/fonts/BurgessPro-Regular.woff2') format('truetype');    font-weight: 400;    font-style: normal;}
@font-face {    font-family: 'Burgess Pro';    src: url('https://cdn.myshoptet.com/usr/www.klararott.cz/user/documents/SMupravy/dist/fonts/BurgessPro-SemiBold.woff2') format('truetype');    font-weight: 600;    font-style: normal;}
@font-face {    font-family: 'Burgess Pro';    src: url('https://cdn.myshoptet.com/usr/www.klararott.cz/user/documents/SMupravy/dist/fonts/BurgessPro-Bold.woff2') format('truetype');    font-weight: 700;    font-style: normal;}
@font-face {    font-family: 'Sofia Pro';    src: url('https://cdn.myshoptet.com/usr/www.klararott.cz/user/documents/SMupravy/dist/fonts/SofiaProUltraLight.woff2') format('truetype');    font-weight: 100;    font-style: normal;}
@font-face {    font-family: 'Sofia Pro';    src: url('https://cdn.myshoptet.com/usr/www.klararott.cz/user/documents/SMupravy/dist/fonts/SofiaProExtraLight.woff2') format('truetype');    font-weight: 200;    font-style: normal;}
@font-face {    font-family: 'Sofia Pro';    src: url('https://cdn.myshoptet.com/usr/www.klararott.cz/user/documents/SMupravy/dist/fonts/SofiaProLight.woff2') format('truetype');    font-weight: 300;    font-style: normal;}
@font-face {    font-family: 'Sofia Pro';    src: url('https://cdn.myshoptet.com/usr/www.klararott.cz/user/documents/SMupravy/dist/fonts/SofiaProRegular.woff2') format('truetype');    font-weight: 400;    font-style: normal;}
@font-face {    font-family: 'Sofia Pro';    src: url('https://cdn.myshoptet.com/usr/www.klararott.cz/user/documents/SMupravy/dist/fonts/SofiaProMedium.woff2') format('truetype');    font-weight: 500;    font-style: normal;}
@font-face {    font-family: 'Sofia Pro';    src: url('https://cdn.myshoptet.com/usr/www.klararott.cz/user/documents/SMupravy/dist/fonts/SofiaProSemiBold.woff2') format('truetype');    font-weight: 600;    font-style: normal;}
@font-face {    font-family: 'Sofia Pro';    src: url('https://cdn.myshoptet.com/usr/www.klararott.cz/user/documents/SMupravy/dist/fonts/SofiaProBold.woff2') format('truetype');    font-weight: 700;    font-style: normal;}
@font-face {    font-family: 'Sofia Pro';    src: url('https://cdn.myshoptet.com/usr/www.klararott.cz/user/documents/SMupravy/dist/fonts/SofiaProBlack.woff2') format('truetype');    font-weight: 900;    font-style: normal;}


.top-navigation-bar .languagesMenu { display: none !important; }
.hp-ratings .rate-average-wrap .add-comment {display:none;}
.type-category #content #filters h4, .type-detail .product-bottom-wrap {display: inherit;}
.type-detail .product-bottom-wrap>div{box-shadow: none;    padding: 0;    margin-top: 4rem;}
.type-category #filters {	max-width: unset;}


.type-detail .related-variants .product .flags { display: none; }
.type-detail .p-info-wrapper .p-short-description ul {margin-bottom:0;}
.type-detail .p-info-wrapper .p-short-description+p a:hover {color: black !important;}
.type-detail .p-info-wrapper .p-short-description+p a {position:initial;}
.widget-container.klara-rott-custom-video-widget {padding-bottom:40px !important;}
.type-detail .social-buttons-wrapper a span {font-size:13px;}
body .hp-ratings.container h1 .rate-wrap {font-weight:400;color:rgba(0,0,0,0.7);}
footer .custom-footer>div.extended.newsletter form .form-group.consents-first label {text-align:right;margin-right:0;padding-right:0;}


@media only screen and (min-width: 768px) {
	#header #navigation .navigation-in .menu-level-1>li>a {		padding: 28px 12px;	}
}

.copyright .podpis {	font-size: 0 !important;  background: url(https://cdn.myshoptet.com/prj/dist/master/cms/img/common/logo/shoptetLogo.svg);	background-repeat: no-repeat;	background-position: center;	background-size: 18px;
	width: 30px;	height: 20px;	position: relative;	top: -14px;}
.next-to-carousel-banners .banner-wrapper .img-wrap:before, .next-to-carousel-banners .banner-wrapper .img-wrap:after {	display: none;}
.type-category .category-perex {	font-size: 18px;	font-weight: 300;	line-height: 1.8em;}
.my-rating {	position: relative;	padding-right: 5px;}
.my-rating .my-star {	position: absolute;	top: -8px;	font-size: 8px;}
.type-detail .bio-table tr th, .type-detail .bio-table tr td, .vote-wrap .vote-content {	font-family: "Sofia Pro", sans-serif !important;
	font-size: 16px !important;	font-weight: 300 !important;	font-style: normal;}

.copyright .podpis a {	font-size: 0 !important;}


body:where(.in-o-nas,.id-712,.in-spa-kosmetika-2,.in-salonni-pece-2,.in-hotelova-kosmetika-2) .page-wide-banner {
	position: relative;
	margin-bottom: 70px !important;
}

.type-detail .vote-content .heureka-rating-group.plus,
.type-detail .vote-content .heureka-rating-group.minus,
.type-detail #ratingTab .rate-average-wrap .stars-label { display: none }

footer#footer .custom-footer__banner31 { display: none; }



















#product-detail-form .newAnchor {display:block !important;}


header#header .kr-lang-switcher__toggle {min-width: unset !important;padding: 10px 14px; border: none !important; border-radius: none !important; background: #fff;}
header#header .kr-lang-switcher__toggle:hover {background:#fff !important;  border-color:#fff !important;}
.kr-lang-switcher .kr-lang-switcher__code, .kr-lang-switcher__item.is-active {display:none !important;}

#description #ratingTab .stars-label {text-decoration: none; pointer-events: none;}
.ratings-list .listingControls {display: none !important;}
.ratings-list .vote-wrap, #ratingsList .vote-wrap {height:250px;overflow:hidden; }
.ratings-list .vote-wrap:hover, #ratingsList .vote-wrap:hover {height:auto !important;overflow:unset !important;}
.ratings-list .vote-wrap .vote-content, #ratingsList .vote-wrap .vote-content {height:130px;overflow: hidden; justify-content: inherit !important;}
.ratings-list .vote-wrap:hover .vote-content, #ratingsList .vote-wrap:hover .vote-content {height: auto; overflow: unset;}
.ratings-list .vote-wrap .vote-content::after, #ratingsList .vote-wrap .vote-content::after {content:""; bottom:0; left: 0; position: absolute; width: 100%; height: 50px; background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);}
.ratings-list .vote-wrap:hover .vote-content::after, #ratingsList .vote-wrap:hover .vote-content::after {background: transparent;}
.vote-wrap .vote-content {line-height: 25px !important;}

.type-detail #ratingsList .vote-wrap {min-height: 250px !important;}
#ratingsList .vote-wrap {position: relative;}
#ratingsList .vote-wrap .vote-content {xheight:auto;}

#ratingsList .vote-wrap .vote-content::after {bottom:25px !important;}
.ratings-list .vote-wrap .vote-content::after {bottom:0 !important;}

.rate-wrapper.unveil-wrapper .rate-average {font-size: 100px !important;  font-weight: 700 !important;  color: #727512 !important;  line-height: normal !important;  height: auto;}
.rate-wrapper.unveil-wrapper .rate-star-wrap {justify-content: center;}


.id--51 .ratings-list .vote-wrap, .id--51 #ratingsList .vote-wrap {height:auto;}
.id--51 .ratings-list .vote-wrap .vote-content::after, .id--51 #ratingsList .vote-wrap .vote-content::after {display:none;}
.id--51 .ratings-list .vote-wrap .vote-content, .id--51 #ratingsList .vote-wrap .vote-content {height:auto;}
.id--51 .vote-rating, .id--51 .vote-name {   position: static; text-align: left; line-height: 1.6em;}
.id--51 .ratings-list .vote-wrap .vote-content, .id--51 #ratingsList .vote-wrap .vote-content {margin-top: 0; text-align: left;}
.id--51 .stars .star::before {color: #ffc107 !important;}


.vote-summary {sposition:relative;}
.vote-rating {   position: absolute;  top: 55px;  text-align: left;    left: 20px;  xright: 0;}
.vote-name {position: absolute;  top: 25px;  text-align: left;    left: 20px;  xright: 0; margin: 0;} 
body .hp-ratings.container .ratings-list .votes-wrap .vote-wrap .vote-header .vote-name {margin: 0 !important;}
.ratings-list .vote-wrap .vote-content, #ratingsList .vote-wrap .vote-content {margin-top: 68px; text-align: left;}
.ratings-list .vote-wrap .vote-content br, #ratingsList .vote-wrap .vote-content br {display:none;}

.vote-rating .stars {width: 68px !important;;}
.vote-rating .stars .star {margin: 0 auto !important;}
.rate-wrapper .stars .star::before {color: #ffc107 !important;}

.id--51 .hp-ratings, .id--51 .body-banners-wrap, .id--51 .blog-section {display: none;}